﻿#header-decoration{background-color:#7272cc;margin:0;padding:0 0 .7em;border-color:#d4d4ea;border-width:2px;border-style:solid}
#header-decoration .inner{padding-top:0}


.article_separator {
	clear: both;
	display: block;
	height: 20px;
}


#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}


#ja-botsl .article_separator {
	display: none;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}
.text-center{text-align:center}
 
.icon-doc-alt:before { content: '\f0f6'; }
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}


.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap; }

  .navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none; }


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9); }

  .navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.9); }


.navbar-dark .navbar-brand {
  color: #fff; }

  .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
    color: #fff; }

  .navbar-brand .site-title {
    margin: 0px; }

    .navbar-brand .site-title a {
      color: var(--header-text-color); }

  .navbar-brand .site-description {
    margin: 0px;
    font-size: 14px; }
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.display-1,.display-2,.display-3,.display-4,.lead{font-weight:300}
.lead{font-size:1.25rem}
.blockquote .lead{font-size:1.75rem;line-height:2.5rem;font-weight:200}
.media .lead{line-height:1.875rem}


.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position     : relative;
    min-height   : 1px;
    padding-right: 15px;
    padding-left : 15px;
}


    .col-md-12 {
        width: 100%;
    }


header .col-md-12 {
    padding: 0;
}

.text_center{
	text-align: center;
}

.txt { font-weight: bold; font-size:18px; color:#fff;}


.port-inner {
	display:table;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}


.site-copyright a{
	color: #00adb5;
}

.site-copyright a,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a:after,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info:before,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a{
	color: #00adb5;
}

	.saga-sub-footer .site-footer-menu, .saga-sub-footer .site-copyright {
    width: 100%;
    float: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.pull-left{float:left!important}

.secondary-header .language-selector .language-opener span {
	color:#9b9b9b;
	font-weight:500;
}

.secondary-header .language-selector .language-opener .icon-down {
	color:#a69fce;
}

.secondary-header .language-selector .language-selector.active .language-opener span {
	color:#9b9b9b;
}

.language-selector .language-opener {
	display:inline-block;
	vertical-align:middle;
	position:relative;
}

.language-selector .language-opener span {
	color:#8d89ba;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}
#main-area{width:818px;margin-bottom:20px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}


#big_img {
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;
}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
#block-block-466 .mlist-server-error,#block-views-posts-carousel-block-2 .view-footer .mlist-server-error,.mlist-sidebar .mlist-server-error,#atlvip .mlist-server-error{color:red;font-size:80%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.footer-v1 .copyright {
  background: #222;
  border-top: none;
  padding: 10px 0 5px;
}

.footer-v1 .copyright p {
  color: #eee;
  margin-top: 14px;
}

.footer-v1 .copyright a {
  margin: 0 2px;
}

.ie8 .footer-v1 .copyright {
  background: none;
}

.mm-toggle .mm-label {
	margin-left: 3px
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

	
	
	.footer_left, .footer_right, .footer_inner_pages {
		display: none;
	}

	
	.footer_inner_pages div {
		float: left;
		width: 25%;
		height: 143px;
		border-left: 1px solid #5B4E4E;
		padding-left: 20px;
		margin-top: 60px;
		padding-top: 5px;
		padding-bottom: 5px;
	}


.footer_inner_pages {
	margin: auto;
	width: 1000px;
}


.footer_inner_pages div ul li, .footer_inner_pages div p {
	float: left;
	width: 100%;
	padding-bottom: 5px;
}


.footer_inner_pages div ul li a {
	color: white;
	text-decoration: none;
	font-size: 14px;	
}
 

.footer_inner_pages div p {
	font-size: 14px;	
}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}



.logo-panel { text-align: center; }

.logo-panel img { margin: 15px 0; border: 1px solid #ededed; border-radius: 2px; transition: all 200ms ease-out; box-shadow: 0 1px 2px #ededed; opacity: 0.6; max-width:100%; height:auto}

.logo-panel img:hover { border: 1px solid #e7383d; opacity: 1; }


.navbar_brand {
    width: 70%;
    margin-top: 15px;
}

    .navbar_brand img {
        margin: 10px auto 0;
        width: 50%;
    }
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}


#searchbar { display: none; width: 100%; max-width: 1024px; height: 88px; margin: 0 auto; }

	#searchbar form label, #searchbar form #searchsubmit, #searchbar #closebtn { display: none; }



#footerwrap {
	padding-top: 30px;
	padding-bottom: 30px;
	background: #384452;
}


#footerwrap p {
	color: #bfc9d3;
}


#footerwrap h4 {
	color: white;
}


#footerwrap i {
	font-size: 30px;
	color: #bfc9d3;
	padding-right: 25px;
}


#footerwrap i:hover {
	color: #00b3fe
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


            .footer-widget-area .widget a:hover {
                color: #bf2531;
            }


            .footer-widget-area .hmw-grid-post .post-title a:hover,
            .footer-widget-area .hmb-entry-title a:hover,
            .footer-widget-area .hms-title a:hover {
                color: #bf2531;
            }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}


.landingPage .mainContent .post-categories {
    margin-top: 0;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.header-primary__nav-children-list-item{float:left;width:100%;margin:0}
.pt-cv-view .pt-cv-ifield{margin-bottom:0!important}
.pt-cv-ifield{overflow:hidden}
#pt-cv-view-bf73700q7j .pt-cv-ifield{padding-top:0px!important;padding-bottom:10px!important}

header .gnav {
  position: relative;
  max-width: 83.8%;
  height: 100%;
  margin: 0 auto;
  z-index: 2;
}

.gnav {
  display: none;
}

.nav_scroll .gnav {
  margin: 20px auto;
}

.inner_scroll .gnav ul li {
  padding-top: 50px;
}

.pagetitle {
    float: left;
    margin: 10px 0 0 10px;
    padding: 10px 0 0 0;
}

.pagetitle h1 {
    color: #3a525e;
    font-size: 18px;
	padding:0px;
	margin:0;
	font-weight: normal;
	clear: both;    
}
		
	.pagetitle, .headertext, .contentsplitter, .categorylist, .footerarea {display: none;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}


.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}
#div-poll #inner .pds-answer-group{display:block;margin:7px 0;padding:0;overflow:hidden}
#div-poll #inner .pds-answer-input{padding:0;position:relative;float:left}
#div-poll #inner .pds-answer-span{font-size:18px;font-weight:bold;display:block;margin-top:-8px;line-height:34px;font-style:italic;padding-left:35px;color:#FFF;cursor:pointer}
#div-poll #inner .pds-answer-feedback{padding:0;height:32px;overflow:hidden;width:45%;float:left;margin-left:3%;background-color:rgba(255,255,255,0.2)}
#div-poll #inner .pds-answer-feedback-bar{padding:0;margin:0;height:32px;position:relative;float:left;background-position:center;background-size:32px 32px;background-color:#28A3C0}
#div-poll #inner .pds-answer-text{color:#FFF;text-align:left;margin:0px;padding:0px;font-size:20px;position:relative;float:left;font-weight:normal;line-height:32px}
div#loadbannercontent div#bannerformsection .html-shortcode.itpart2 .selectques + .selectques{display:none}

.wpb_text_column.righformsections .inner-content .html-shortcode {
    float: left;
    width: 100%;
}

.wpb_text_column.righformsections .inner-content .html-shortcode.itpart2,.wpb_text_column.righformsections .inner-content .btnx.continue-part2
{
    display:none;
}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-aside .btn{min-width:167px;height:auto;line-height:1.2;padding:20px;font-size:16px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}
